# Voici les instructions que l'étudiants doit entrer pour réussir l'exercice:
$FichierExiste = [bool] $false
$DeuxTiers = [Double] 2 / 3
$Message = [string] "Ceci est une chaine!"
$UneDate = [DateTime] "2000-12-31 09:07:03"